1

I would like to know any method to run java 1.6 (u31) and 1.7 (u45) in the same windows (server2008) machine.

I'm using two web based application which runs on 1.6 and 1.7. But When I try to use the one of the applications it gives me an error like Unable to launch application

enter image description here

And for other application it throws an error called, java classpath error(which is due to higher java version)

enter image description here

I can Either run one application at a time. but for now both can't running due to java version issue.

Please help me on this

  • how you are running your application, means from eclipse or it is already deployed in your web servers like tomcat,jboss or any other. and none of the error is related to java version. – Ali786 Oct 15 '14 at 4:47
  • actually, applications are running in Linux VM, I am accessing the service from windows browser. to access the apps we need a JRE 1.6 and 1.7. but I couldn't launch the application when I try to open the app via web. – Gowtham Oct 15 '14 at 10:54

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.